# Interface ResolverEventEmitter

#### Hierarchy

- ResolverEventEmitter

- Defined in modules/packages/module/packages/abstract/dist/types/Resolver/ResolverEventEmitter.d.ts:6

#####
Index

### Methods

on

## Methods

### on

- on(event, listener): void

- #### Parameters

  - ##### event: "moduleResolved"

  - ##### listener: ((args) => void)

    - - (args): void

      - #### Parameters

        - ##### args: ModuleResolvedEventArgs

        #### Returns void

  - Defined in modules/packages/module/packages/abstract/dist/types/Resolver/ResolverEventEmitter.d.ts:7

Generated using TypeDoc